Bug 104903 - [maintainer update] textproc/dwdiff: update to 1.2.1
Summary: [maintainer update] textproc/dwdiff: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-29 12:20 UTC by Alexander Logvinov
Modified: 2006-11-09 07:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.78 KB, patch)
2006-10-29 12:20 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2006-10-29 12:20:16 UTC
    Update to 1.2.1 (This release fixes a bug in resetting the color on 64 bit platforms)
    Add WITHOUT_NLS knob
Comment 1 Cheng-Lung Sung freebsd_committer 2006-10-30 07:14:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-11-09 07:26:31 UTC
clsung      2006-11-09 07:26:25 UTC

  FreeBSD ports repository

  Modified files:
    textproc/dwdiff      Makefile distinfo 
  Added files:
    textproc/dwdiff      pkg-plist 
  Log:
  - Update to 1.2.1 (This release fixes a bug in resetting the color on 64 bit platforms)
  - Add WITHOUT_NLS knob
  
  PR:             ports/104903
  Submitted by:   maintainer (Alexander Logvinov)
  
  Revision  Changes    Path
  1.2       +19 -8     ports/textproc/dwdiff/Makefile
  1.2       +3 -3      ports/textproc/dwdiff/distinfo
  1.1       +9 -0      ports/textproc/dwdiff/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2006-11-09 07:26:37 UTC
State Changed
From-To: open->closed

Committed. Thank You.